<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net5.0</TargetFramework>
        <RootNamespace>Direct_traversal_of_the_binary_tree</RootNamespace>
        <DockerDefaultTargetOS>Windows</DockerDefaultTargetOS>
    </PropertyGroup>

</Project>
